<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all file members with links to the files they belong to:</div>

<h3><a id="index_r"></a>- r -</h3><ul>
<li>randGenerator
: <a class="el" href="_utils_2test_2_common_2_common_8cpp.html#a1dd71fa7304ba7a41c11546948e4e950">Common.cpp</a>
</li>
<li>RANDOM_NUMBER_SEED
: <a class="el" href="_utils_2test_2_common_2_common_8cpp.html#acb040037caf406ef551e0c7c2eea1d5b">Common.cpp</a>
</li>
<li>RECOGNIZE_EVENT_JSON
: <a class="el" href="_alexa_directive_sequencer_library_test_8cpp.html#a734b1d59ed45dd1f73843d3a7487436f">AlexaDirectiveSequencerLibraryTest.cpp</a>
, <a class="el" href="_speech_synthesizer_integration_test_8cpp.html#a734b1d59ed45dd1f73843d3a7487436f">SpeechSynthesizerIntegrationTest.cpp</a>
, <a class="el" href="_alexa_communications_library_test_8cpp.html#a09e7424a3ac9552de72db5c1d0037c6d">AlexaCommunicationsLibraryTest.cpp</a>
</li>
<li>REDIRECTION_END_CODE
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaaa842e23e0242743f0877c8b4a03e2f35">HttpResponseCodes.h</a>
</li>
<li>REDIRECTION_START_CODE
: <a class="el" href="_http_response_codes_8h.html#a7c7e2e35af1fc43c26bd735151de06eaa9b96734cde64cdb3ca5e75aa09cd74a0">HttpResponseCodes.h</a>
</li>
<li>Reference
: <a class="el" href="_reader_8h.html#af8301ba5b9319ad0427cfe10efcf91ba">Reader.h</a>
</li>
<li>REFRESH_TOKEN_COLUMN_NAME
: <a class="el" href="_s_q_lite_c_b_l_auth_delegate_storage_8cpp.html#a9b4b6b412e671ac15b03583fa82280c9">SQLiteCBLAuthDelegateStorage.cpp</a>
</li>
<li>REFRESH_TOKEN_TABLE_NAME
: <a class="el" href="_s_q_lite_c_b_l_auth_delegate_storage_8cpp.html#a2480a8c42624da8254169e6b2ae4e5f1">SQLiteCBLAuthDelegateStorage.cpp</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
